.addMargin
{
	margin-left: 1em; 
 	margin-right: 1em; 
}

.infoMessage
{
	color: red;
	font-weight: bold;
	margin-bottom: 1em;
	margin-top: 1em;
}

#loginForm
{
}

#loginForm label
{
	display: block;
	font-weight: bold;
	color: #283F5E;
}

#loginForm .checkBoxLabel
{
	font-weight: bold;
	color: #283F5E;
	vertical-align: middle;
}

#loginForm input[type=checkbox]
{
	vertical-align: middle;
}

#loginForm input[type=submit]
{
	cursor: pointer;
}

#loginForm .formInput
{
	border: 1px solid #999;
	height: 15px;
}